# Generated by Django 2.2.2 on 2019-09-18 06:51

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0017_deposit_note'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='users',
            field=models.ManyToManyField(blank=True, to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='session',
            name='subjects',
            field=models.ManyToManyField(blank=True, to='gestion_projets.Subject'),
        ),
        migrations.AlterField(
            model_name='subject',
            name='tags',
            field=models.ManyToManyField(blank=True, to='gestion_projets.Tag'),
        ),
        migrations.AlterField(
            model_name='subject',
            name='technologies',
            field=models.ManyToManyField(blank=True, to='gestion_projets.Technology'),
        ),
    ]
